<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <data>
        <variable name="category" type="markus.keingeldfuerdiemensa.backend.Category"/>
    </data>
    <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/layout">
        <TextView
                android:id="@+id/content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/text_margin"
                android:text="@{category.name}"
                android:textAppearance="?attr/textAppearanceListItem"
                app:layout_constraintStart_toEndOf="@+id/imageView2" android:layout_marginStart="8dp"
                app:layout_constraintTop_toTopOf="parent" android:layout_marginTop="8dp"
                app:layout_constraintBottom_toBottomOf="parent" android:layout_marginBottom="8dp"/>
        <ImageView
                android:layout_width="34dp"
                android:layout_height="34dp"
                app:srcCompat="@drawable/ic_tag_black_24dp"
                android:tint="@{category.color}"
                android:id="@+id/imageView2" app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                android:layout_marginTop="8dp" app:layout_constraintBottom_toBottomOf="parent"
                android:layout_marginBottom="8dp" android:layout_marginStart="16dp"/>
    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>